 
.etichetta
 {
 padding-LEFT:2px;
    padding-right:2px;
    padding-bottom:2px;
    padding-top:2px;

FONT-SIZE: 12px; COLOR: #fff; FONT-FAMILY: "arial"; TEXT-DECORATION: none;
 background-color:#CFDAD9;
  border-radius: 2px;
  -moz-border-radius: 2px; /* firefox */
  -webkit-border-radius: 2px; /* safari, chrome */
}
 .CARATTEREquiz {
FONT-SIZE:250px; COLOR: #333333; FONT-FAMILY: "arial"; TEXT-DECORATION: none; LINE-HEIGHT: 16px; 
}
 .CARATTERESTAMPA {
FONT-SIZE:200px; COLOR: #333333; FONT-FAMILY: "arial"; TEXT-DECORATION: none; LINE-HEIGHT: 16px; 
}
 .PININSTAMPA {
FONT-SIZE:100px; COLOR: #333333; FONT-FAMILY: "arial"; TEXT-DECORATION: none; LINE-HEIGHT: 96px; 
}
.schedaverbo5 {
FONT-SIZE:160px; COLOR: #cc0000; FONT-FAMILY: "arial"; TEXT-DECORATION: none; LINE-HEIGHT: 16px; 
}

.schedaavverbio5 {
FONT-SIZE:160px; COLOR: #ff9900; FONT-FAMILY: "arial"; TEXT-DECORATION: none; LINE-HEIGHT: 16px; 
}
.schedaclassificatore5 {
FONT-SIZE:160px; COLOR: #CFDAD9; FONT-FAMILY: "arial"; TEXT-DECORATION: none; LINE-HEIGHT: 16px; 
}

.schedaaggettivo5 {
FONT-SIZE:160px; COLOR: #6C8CE1; FONT-FAMILY: "arial"; TEXT-DECORATION: none; LINE-HEIGHT: 16px; 
}

.schedapreposizione5 {
FONT-SIZE:160px; COLOR: #ffcc93; FONT-FAMILY: "arial"; TEXT-DECORATION: none; LINE-HEIGHT: 16px; 
}

.schedacongiunzione5 {
FONT-SIZE:160px; COLOR: #ffcc33; FONT-FAMILY: "arial"; TEXT-DECORATION: none; LINE-HEIGHT: 16px; 
}

.schedasostantivo5{
FONT-SIZE:160px; COLOR: #66cc66; FONT-FAMILY: "arial"; TEXT-DECORATION: none; LINE-HEIGHT: 16px; 
}

.scheda5{
FONT-SIZE:160px; COLOR: #666666; FONT-FAMILY: "arial"; TEXT-DECORATION: none; LINE-HEIGHT: 16px; 
}


.schedaparticella5{
FONT-SIZE:160px; COLOR: #999999 FONT-FAMILY: "arial"; TEXT-DECORATION: none; LINE-HEIGHT: 16px; 
}

.schedaparticella {
 padding-LEFT:2px;
    padding-right:2px;
    padding-bottom:2px;
    padding-top:2px;

FONT-SIZE: 12px; COLOR: #fff; FONT-FAMILY: "arial"; TEXT-DECORATION: none;
 background-color:#999999;
  border-radius: 2px;
  -moz-border-radius: 2px; /* firefox */
  -webkit-border-radius: 2px; /* safari, chrome */
}
.schedaverbo {
 padding-LEFT:2px;
    padding-right:2px;
    padding-bottom:2px;
    padding-top:2px;

FONT-SIZE: 12px; COLOR: #fff; FONT-FAMILY: "arial"; TEXT-DECORATION: none;
 background-color:#cc0000;
  border-radius: 2px;
  -moz-border-radius: 2px; /* firefox */
  -webkit-border-radius: 2px; /* safari, chrome */
}

.schedaavverbio {
 padding-LEFT:2px;
    padding-right:2px;
    padding-bottom:2px;
    padding-top:2px;

FONT-SIZE: 12px; COLOR: #fff; FONT-FAMILY: "arial"; TEXT-DECORATION: none;
 background-color:#ff9900;
  border-radius: 2px;
  -moz-border-radius: 2px; /* firefox */
  -webkit-border-radius: 2px; /* safari, chrome */
}
.schedaclassificatore {
 padding-LEFT:2px;
    padding-right:2px;
    padding-bottom:2px;
    padding-top:2px;

FONT-SIZE: 12px; COLOR: #fff; FONT-FAMILY: "arial"; TEXT-DECORATION: none;
 background-color:#CFDAD9;
  border-radius: 2px;
  -moz-border-radius: 2px; /* firefox */
  -webkit-border-radius: 2px; /* safari, chrome */
}
.schedaquiz {
 padding-LEFT:2px;
    padding-right:2px;
    padding-bottom:2px;
    padding-top:2px;

FONT-SIZE: 24px; COLOR: #fff; FONT-FAMILY: "arial"; TEXT-DECORATION: none;
 background-color:#6C8CE1;
  border-radius: 2px;
  -moz-border-radius: 2px; /* firefox */
  -webkit-border-radius: 2px; /* safari, chrome */
}
.schedaaggettivo {
 padding-LEFT:2px;
    padding-right:2px;
    padding-bottom:2px;
    padding-top:2px;

FONT-SIZE: 12px; COLOR: #fff; FONT-FAMILY: "arial"; TEXT-DECORATION: none;
 background-color:#6C8CE1;
  border-radius: 2px;
  -moz-border-radius: 2px; /* firefox */
  -webkit-border-radius: 2px; /* safari, chrome */
}

.schedacongiunzione {
 padding-LEFT:2px;
    padding-right:2px;
    padding-bottom:2px;
    padding-top:2px;

FONT-SIZE: 12px; COLOR: #fff; FONT-FAMILY: "arial"; TEXT-DECORATION: none;
 background-color:#ffcc33;
  border-radius: 2px;
  -moz-border-radius: 2px; /* firefox */
  -webkit-border-radius: 2px; /* safari, chrome */
}

.schedapreposizione {
 padding-LEFT:2px;
    padding-right:2px;
    padding-bottom:2px;
    padding-top:2px;

FONT-SIZE: 12px; COLOR: #fff; FONT-FAMILY: "arial"; TEXT-DECORATION: none;
 background-color:#ffcc93;
  border-radius: 2px;
  -moz-border-radius: 2px; /* firefox */
  -webkit-border-radius: 2px; /* safari, chrome */
}

.schedasostantivo{
 padding-LEFT:2px;
    padding-right:2px;
    padding-bottom:2px;
    padding-top:2px;

FONT-SIZE: 12px; COLOR: #fff; FONT-FAMILY: "arial"; TEXT-DECORATION: none;
 background-color:#66cc66;
  border-radius: 2px;
  -moz-border-radius: 2px; /* firefox */
  -webkit-border-radius: 2px; /* safari, chrome */
}

.schedacarattere
{   
FONT-SIZE:180px; COLOR: #666666; FONT-FAMILY: "arial"; TEXT-DECORATION: none; LINE-HEIGHT: 56px; 
    padding-RIGHT:12px;
    padding-LEFT:12px;
    padding-top:152px;
    padding-BOTTOM:152px;
}

.schedacarattere2
{   
FONT-SIZE:160px; COLOR: #666666; FONT-FAMILY: "arial"; TEXT-DECORATION: none; LINE-HEIGHT: 16px; 
   
}


.schedapinin
{   
FONT-SIZE:60px; COLOR: #666666; FONT-FAMILY: "arial"; TEXT-DECORATION: none;  LINE-HEIGHT: 186px; FONT-WEIGHT: bold; 
}
.schedapinin2
{   
FONT-SIZE:30px; COLOR: #6C8CE1; FONT-FAMILY: "arial"; TEXT-DECORATION: none;  LINE-HEIGHT: 20px; FONT-WEIGHT: bold; 
}
.schedatraduzione
{   
FONT-SIZE:30px; COLOR: #666666; FONT-FAMILY: "arial"; TEXT-DECORATION: none; LINE-HEIGHT: 16px;  
}
.schedatraduzione2
{   
FONT-SIZE:20px; COLOR: #666666; FONT-FAMILY: "arial"; TEXT-DECORATION: none; LINE-HEIGHT: 16px;  
}


.postit2
{
 
    padding-RIGHT:2px;
    padding-LEFT:2px;
    padding-top:2px;
    padding-BOTTOM:2px;
background-color:#FFFFFF;
FONT-SIZE: 13px; COLOR: #333333; FONT-FAMILY: "arial"; TEXT-DECORATION: none; LINE-HEIGHT: 14px; TEXT-ALIGN: CENTER;FONT-WEIGHT: bold; 
    
   BORDER-BOTTOM: #333333 2px solid;
BORDER-TOP: #333333 2px solid;
}


.carattere
{   
FONT-SIZE: 80px; COLOR: #666666; FONT-FAMILY: "arial"; TEXT-DECORATION: none; LINE-HEIGHT: 16px;FONT-WEIGHT: bold; 
}
.BIANCO2
{   
FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: "arial"; TEXT-DECORATION: none; LINE-HEIGHT: 16px;
}
.aperta
{   
FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: "arial"; TEXT-DECORATION: none; LINE-HEIGHT: 16px;
}
.chiusa
{   
FONT-SIZE: 12px; COLOR: #eaeaea; FONT-FAMILY: "arial"; TEXT-DECORATION: none; LINE-HEIGHT: 16px;
}
.ALERT
{
    
FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: "arial"; TEXT-DECORATION: none; LINE-HEIGHT: 16px;

}
.TOP
{
 
FONT-SIZE: 10px; COLOR: #FFFFFF; FONT-FAMILY: "arial"; TEXT-DECORATION: none; LINE-HEIGHT: 14px;

}
.GUIDA
{
 
FONT-SIZE: 12px; COLOR: #666666; FONT-FAMILY: "arial"; TEXT-DECORATION: none; LINE-HEIGHT: 12px;FONT-WEIGHT: bold; 

}.finito
{
 
FONT-SIZE: 14px; COLOR: #CC0000; FONT-FAMILY: "arial"; TEXT-DECORATION: none; LINE-HEIGHT: 12px; 

}
.PRENOTAINTESTAZIONE
{
 
FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: "arial"; TEXT-DECORATION: none; LINE-HEIGHT: 14px; TEXT-ALIGN: CENTER;

}
.CARTINO
{
 BORDER-RIGHT: #E8E8E8 1px solid;
 BORDER-BOTTOM: #E8E8E8 1px solid;
 BORDER-top: #E8E8E8 1px solid;
    BORDER-left: #E8E8E8 1px solid;
    padding-RIGHT:2px;
    padding-LEFT:2px;
    padding-top:2px;
    padding-BOTTOM:2px;
 
FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: "arial"; TEXT-DECORATION: none; LINE-HEIGHT: 14px; TEXT-ALIGN: CENTER;

}

.tab_testata
{
 BORDER-RIGHT: #ffffff 1px solid;
    padding-RIGHT:2px;
    padding-LEFT:2px;
    padding-top:2px;
    padding-BOTTOM:2px;
FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: "arial"; TEXT-DECORATION: none; LINE-HEIGHT: 14px;

}
.tab_destra
{
    BORDER-RIGHT: #E8E8E8 1px solid;
    BORDER-BOTTOM: #E8E8E8 1px solid;
    padding-RIGHT:5px;
    padding-LEFT:5px;
    padding-top:5px;
    padding-BOTTOM:5px;
FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: "arial"; TEXT-DECORATION: none; LINE-HEIGHT: 14px;

}
.tab_sinistra
{
    BORDER-LEFT: #E8E8E8 1px solid;
    BORDER-BOTTOM: #E8E8E8 1px solid;
    padding-RIGHT:5px;
    padding-LEFT:5px;
    padding-top:5px;
    padding-BOTTOM:5px;
FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: "arial"; TEXT-DECORATION: none; LINE-HEIGHT: 14px;

}
.tab_centro
{
   BORDER-BOTTOM: #E8E8E8 1px solid;
    padding-RIGHT:5px;
    padding-LEFT:5px;
    padding-top:5px;
    padding-BOTTOM:5px;
FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: "arial"; TEXT-DECORATION: none; LINE-HEIGHT: 14px;

}
.TABELLASINTESI
{
    BORDER-RIGHT: #E8E8E8 5px solid;
    BORDER-LEFT: #E8E8E8 5px solid;
    BORDER-TOP: #E8E8E8 5px solid;
    BORDER-BOTTOM: #E8E8E8 5px solid;
    padding-RIGHT:5px;
    padding-LEFT:5px;
    padding-top:5px;
    padding-BOTTOM:5px;
    background-color:#CFDAD9;
FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: "arial"; TEXT-DECORATION: none; LINE-HEIGHT: 16px;

}
.tabellagrande
{
    BORDER-RIGHT: #E8E8E8 5px solid;
    BORDER-LEFT: #E8E8E8 5px solid;
    BORDER-TOP: #E8E8E8 5px solid;
    BORDER-BOTTOM: #E8E8E8 5px solid;
    padding-RIGHT:15px;
    padding-LEFT:15px;
    padding-top:15px;
    padding-BOTTOM:5px;

FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: "arial"; TEXT-DECORATION: none; LINE-HEIGHT: 16px;

}
.suggerimento
{
    background-color:#ffffcc;
    BORDER-RIGHT: #ffffcc 5px solid;
    BORDER-LEFT: #ffffcc 5px solid;
    BORDER-TOP: #ffffcc 5px solid;
    BORDER-BOTTOM: #ffffcc 5px solid;
    padding-RIGHT:5px;
    padding-LEFT:5px;
    padding-top:5px;
    padding-BOTTOM:5px;

FONT-SIZE: 12px; COLOR: #333333; FONT-FAMILY: "arial"; TEXT-DECORATION: none; LINE-HEIGHT: 16px;

}
.TXTRICERCA
{
  FONT-SIZE: 12px; COLOR: #333333; FONT-FAMILY: "arial"; TEXT-DECORATION: none;
}
.menusx
{
  FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #666666; FONT-FAMILY: "arial"; TEXT-DECORATION: none;
}
.DOWN
{
FONT-SIZE: 11px; COLOR: #FFFFFF; FONT-FAMILY: "arial"; TEXT-DECORATION: none; TEXT-ALIGN: CENTER;
}
.sx
{
    padding-RIGHT:15px;
    padding-LEFT:35px;
    padding-top:5px;
    padding-BOTTOM:5px;

FONT-SIZE: 13px; COLOR: #666666; FONT-FAMILY: "arial"; TEXT-DECORATION: none;
}
.center
{
    padding-RIGHT:15px;
    padding-LEFT:15px;
    padding-top:15px;
    padding-BOTTOM:15px;

FONT-SIZE: 16px; COLOR: #666666; FONT-FAMILY: "arial"; TEXT-DECORATION: none; LINE-HEIGHT: 20px;

}
.principale
{
    padding-RIGHT:35px;
    padding-LEFT:5px;
    padding-top:5px;
    padding-BOTTOM:5px;

FONT-SIZE: 12px; COLOR: #333333; FONT-FAMILY: "arial"; TEXT-DECORATION: none; LINE-HEIGHT: 19px;

}
.STRISCIA
{

FONT-SIZE: 12px; COLOR: #666666; FONT-FAMILY: "arial"; TEXT-DECORATION: none;

}
.top
{
    padding-RIGHT:35px;
    padding-LEFT:35px;
    padding-top:15px;
    padding-BOTTOM:5px;

FONT-SIZE: 14px; COLOR: #999999; FONT-FAMILY: "arial"; TEXT-DECORATION: none; LINE-HEIGHT: 19px;

}
.nessuno
{
    padding-RIGHT:0px;
    padding-LEFT:0px;
    padding-top:0px;
    padding-BOTTOM:0px;

}
.commerciale
{
FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #333333; FONT-FAMILY: "ARIAL"; TEXT-DECORATION: none;

}
.login
{
FONT-SIZE: 9px; COLOR: #666666; FONT-FAMILY: "ARIAL"; TEXT-DECORATION: none;

}

.EURO
{
FONT-SIZE: 25px; COLOR: #CC0000; FONT-FAMILY: "ARIAL"; TEXT-DECORATION: none;

}
.normale2
{
FONT-SIZE: 13px; COLOR: #000000; FONT-FAMILY: "ARIAL"; TEXT-DECORATION: none; LINE-HEIGHT: 19px; 
}
.normale
{
FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: "ARIAL"; TEXT-DECORATION: none; LINE-HEIGHT: 15px; 
}
.mini
{
FONT-SIZE: 9px; COLOR: #666666; FONT-FAMILY: "ARIAL"; TEXT-DECORATION: none; LINE-HEIGHT: 15px; 
}
.tabellagrandeservizi
 
{
    BORDER-RIGHT: #D3D3D3 5px solid;
    BORDER-LEFT: #D3D3D3 5px solid;
    BORDER-TOP: #D3D3D3 5px solid;
    BORDER-BOTTOM: #D3D3D3 5px solid;
    padding-RIGHT:7px;
    padding-LEFT:7px;
    padding-top:7px;
    padding-BOTTOM:7px;

FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: "arial"; TEXT-DECORATION: none; LINE-HEIGHT: 19px;

}
.tabellaPICCOLA
{
    BORDER-RIGHT: #CCCCCC 0px solid;
    BORDER-LEFT: #CCCCCC 0px solid;
    BORDER-TOP: #CCCCCC 0px solid;
    BORDER-BOTTOM: #CCCCCC 0px solid;
    padding-RIGHT:0px;
    padding-LEFT:5px;
    padding-top:0px;
    padding-BOTTOM:0px;

FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: "arial"; TEXT-DECORATION: none; LINE-HEIGHT: 19px;

}
.tabellaforms
{
    BORDER-RIGHT: #CCCCCC 0px solid;
    BORDER-LEFT: #CCCCCC 0px solid;
    BORDER-TOP: #CCCCCC 0px solid;
    BORDER-BOTTOM: #CCCCCC 0px solid;
    padding-RIGHT:0px;
    padding-LEFT:5px;
    padding-top:0px;
    padding-BOTTOM:0px;

FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: "arial"; TEXT-DECORATION: none; LINE-HEIGHT: 19px;

}
.tabellaerrors
{
    BORDER-RIGHT: #CCCCCC 0px solid;
    BORDER-LEFT: #CCCCCC 0px solid;
    BORDER-TOP: #CCCCCC 0px solid;
    BORDER-BOTTOM: #CCCCCC 0px solid;
    padding-RIGHT:0px;
    padding-LEFT:5px;
    padding-top:0px;
    padding-BOTTOM:0px;

FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: "arial"; TEXT-DECORATION: none; LINE-HEIGHT: 19px;

}
.testoprincipale {
FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: "arial"; TEXT-DECORATION: none; LINE-HEIGHT: 19px;
}
.testosa {
FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: "arial"; TEXT-DECORATION: none;
}
.titolo {
FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #000000; FONT-FAMILY: "arial"; TEXT-DECORATION: none; LINE-HEIGHT: 15px;
}
.titologrey {
FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #666666; FONT-FAMILY: "arial"; TEXT-DECORATION: none; LINE-HEIGHT: 15px;
}
.sottotitolo {
FONT-SIZE: 12px; COLOR: #999999; FONT-FAMILY: "arial"; TEXT-DECORATION: none; LINE-HEIGHT: 15px;
}
INPUT {
	FONT-SIZE: 12px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
TEXTAREA {
	FONT-SIZE: 12px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
SELECT {
	FONT-SIZE: 10px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
TD {
	FONT-SIZE: 10px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
A:active {
	FONT-SIZE: 11px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
A:link {
	FONT-SIZE: 11px; FONT-FAMILY: Arial, Helvetica, sans-serif; text-decoration : none; 
}
A:visited {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
A:hover {
	FONT-SIZE: 11px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
standardSelect {
	FONT-SIZE: 10px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.tastorosso{
	color:#ffffff;
	background-color:#CC0000;
}


html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,dl,dt,dd,ol,nav ul,nav li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline;}
article, aside, details, figcaption, figure,footer, header, hgroup, menu, nav, section {display: block;}
ol,ul{list-style:none;margin:0px;padding:0px;}
blockquote,q{quotes:none;}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none;}
table{border-collapse:collapse;border-spacing:0;}
/* start editing from here */
a{text-decoration:none;}
.txt-rt{text-align:right;}/* text align right */
.txt-lt{text-align:left;}/* text align left */
.txt-center{text-align:center;}/* text align center */
.float-rt{float:right;}/* float right */
.float-lt{float:left;}/* float left */
.clear{clear:both;}/* clear float */
.pos-relative{position:relative;}/* Position Relative */
.pos-absolute{position:absolute;}/* Position Absolute */
.vertical-base{	vertical-align:baseline;}/* vertical align baseline */
.vertical-top{	vertical-align:top;}/* vertical align top */
nav.vertical ul li{	display:block;}/* vertical menu */
nav.horizontal ul li{	display: inline-block;}/* horizontal menu */
img{max-width:100%;}
/*end reset*/
body{
	background: url(../images/bg.jpg) no-repeat 0px 0px;
	background-size: cover;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	font-family: 'Raleway', sans-serif;
	margin: 0;
}
/*-- start search--*/
h1 {
  text-align: center;
  color: #AA6161;
  padding-bottom: 1em;
  font-weight: 400;
  font-size: 2.5em;
}
.search-box{
	float:left;
}
.sb-search {
	position: absolute;
	right: 0px;
	width: 0%;
	min-width: 80px;
	height: 57px;
	overflow: hidden;
	-webkit-transition: width 0.3s;
	-moz-transition: width 0.3s;
	transition: width 0.3s;
	top: 17px;
}
.sb-search-input {
position: absolute;
  top: 0;
  left: 0;
  border: none;
  outline: none;
  background: #892F2F;
  width: 100%;
  height: 60px;
  margin: 0;
  z-index: 10;
   padding: 10px 90px 10px 10px;
  font-size: 15px;
  color: #ffffff;
}
.sb-search-input::-webkit-input-placeholder {
	color: #ffffff;
}
.sb-search-input:-moz-placeholder {
	color: #ffffff;
}
.sb-search-input::-moz-placeholder {
	color: #efb480;
}
.sb-search-input:-ms-input-placeholder {
	color: #ffffff;
}
.sb-icon-search, .sb-search-submit {
	width: 80px;
	height: 77px;
	display: block;
	position: absolute;
	right: 0;
	top: 0;
	padding: 0;
	margin: 0;
	line-height: 40px;
	text-align: center;
	cursor: pointer;
}
.sb-search-submit {
	background:url('../images/search.png') no-repeat 0 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; /* IE 8 */
    filter: alpha(opacity=0); /* IE 5-7 */
    color: transparent;
	border: none;
	outline: none;
	z-index: -1;
	-webkit-appearance: none;
}
.sb-icon-search {
	  background: url('../images/search.png') no-repeat 14px 10px #ED6F70;
  z-index: 90;
}
/* Open state */
.sb-search.sb-search-open,.no-js .sb-search {
	width: 80%;
}
.sb-search.sb-search-open .sb-search-submit,.no-js .sb-search .sb-search-submit {
	z-index: 90;
}
/*--end search--*/
/****-----start-wrapper-demo----****/
.wrapper-demo
{
	width: 46%;
	height: 304px;
	  margin: 5% auto;
}
/****-----start-wrapper-dropdown-2----****/
.wrapper-dropdown-2 {
  position: relative;
  padding: 19px 20px 19px 20px;
  background: #ed6f70;
  outline: none;
  color: #fff;
  font-size: 3em;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -o-border-radius: 5px;
  text-transform: capitalize;
  font-weight: 200;
  text-align: center;
}
.wrapper-dropdown-2 .dropdown {
  /* Size & position */
    position: absolute;
    top: 100%;
    left: 0px;
    right: 0px;
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	-o-border-radius:5px;
    /* Styles */
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
    list-style: none;
    z-index:1;
    /* Hiding */
    opacity: 0;
    pointer-events: none;
}
.wrapper-dropdown-2 .dropdown li:last-child{
	border-bottom:none;
}
.dropdown li:hover{
	color:#ED6F70;
} 
.wrapper-dropdown-2 .dropdown  li:last-child{
	border-bottom-left-radius:5px;
	-webkit-border-bottom-left-radius:5px;
	-moz-border-bottom-left-radius:5px;
	-o-border-bottom-left-radius:5px;
	border-bottom-right-radius:5px;
	-webkit-border-bottom-right-radius:5px;
	-moz-border-bottom-right-radius:5px;
	-o-border-bottom-right-radius:5px;
}
.wrapper-dropdown-2 .dropdown  li:nth-child(2),.wrapper-dropdown-2 .dropdown  li:nth-child(3),.wrapper-dropdown-2 .dropdown  li:nth-child(4)
{
	border-radius: none;
}
/* Active state */
.wrapper-dropdown-2.active .dropdown {
    opacity: 1;
    pointer-events: auto;
}
/* No CSS3 support */
.no-opacity       .wrapper-dropdown-2 .dropdown,
.no-pointerevents .wrapper-dropdown-2 .dropdown {
    display: none;
    opacity: 1; /* If opacity support but no pointer-events support */
    pointer-events: auto; /* If pointer-events support but no pointer-events support */
}
.no-opacity       .wrapper-dropdown-2.active .dropdown,
.no-pointerevents .wrapper-dropdown-2.active .dropdown {
    display: block;
}
/*****/
.wrapper-dropdown-2 span {
	float: right;
	vertical-align: middle;
}
div#dd i img {
	float: left;
	cursor: pointer;
padding-top: 11px;
}
.friends-grids {
  padding: 2% 3% 4% 2%;
  background: #fff;
  margin: .4em 0;
}
li.Jessica p {
	text-align: center;
	color: #999;
}
ul.dropdown-2 p {
	text-align: center;
	color: #999;
}
ul.dropdown-1 li img {
	padding: 74px 0;
}
.grids-left {
	float: left;
}
.grids-right h2 {
text-align: center;
  color: #999;
  border-bottom: 1px solid#D3D3D3;
  width: 55%;
  margin: 0 auto;
  padding: 0.5em;
  font-size: 1em;
  font-weight: 300;
}
.grids-left img {
  padding-top: 29px;
}
ul.grids-right-info li {
  display: inline-block;
  padding: 0px 38px 0 45px;
  font-size: 24px;
  color: #999;
}
li.user:hover {
	opacity: 0.8;
}
.user {
	background: url(../images/user.png) no-repeat 0px 0px;
	width: 27px;
	height: 24px;
	cursor: pointer;
}
li.camera:hover {
	opacity: 0.8;
}
.camera{
	background: url(../images/camera.png) no-repeat 0px 0px;
	width:30px;
	height: 24px;
	cursor: pointer;
}
li.chat:hover {
	opacity: 0.8;
}
.chat{
	background: url(../images/chat.png) no-repeat 0px 0px;
	width:28px;
	height: 26px;
	cursor: pointer;
}
.friend-grid {
	background: url(../images/heart.png) no-repeat -13px -13px;
	  width: 70px;
	height: 33px;
	float: right;
	display: block;
	font-size: 16px;
	cursor: pointer;
}
.friend-grid:hover {
	background: url(../images/heart.png) no-repeat -13px -46px;
	  width: 70px;
	height: 33px;
	float: right;
	display: block;
}
p.flowers {
  padding-left: 1em;
}
.friend-grid:hover .flowers {
  color: #ed6f70;
  padding: 7% 0 0% 42%;
}
/*
.friend-grid p {
  padding-top: 6px;
  color: #FFFFFF;
  margin: 0;
  font-size: 13px;
}
.friend-grid p:hover {
  padding-top: 6px;
  color: #FFFFFF;
  margin: 0;
  font-size: 13px;
}
/*
.dropdown li a:hover span.stat{
	background: url(../images/heart.png) no-repeat -12px -47px;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}
.dropdown li a:hover span.icon {
	background: url(../images/heart.png) no-repeat -12px -47px;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}
/****-----end-wrapper-dropdown-2----****/
/****-----start-copyright----****/
.copy-right{
	text-align: center;
	margin-top:14em;
}
.copy-right p{
	color:#FFF;
	font-size: 0.8em;
	line-height:1.8em;
}
.copy-right p a{
	color:#ed6f70;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}
.copy-right p a:hover{
	color:#fff;
}
/****-----end-copyright----****/
/****----*media Queries----****/
@media only screen and (max-width: 480px) and (min-width:320px)
{
	.wrapper-demo {
	width: 350px;
	}
}
@media only screen and (max-width: 320px) and (min-width:240px)
{
	.wrapper-demo {
	width: 290px;
	}
	.wrapper-dropdown-2 {
	font-size: 1em;
	}
}
/****------end-media Queries-----****/
/*-----start-responsive-design------*/
@media (max-width:1440px){
	body {
		background-size: 100% 180%;
	}
	.grids-right h2 {
  width: 85%;
}
}
@media (max-width:1366px){
	.dropdown:after {
		right: 89.4%;
		top: -11%;
	}
	.grids-right h2 {
		  width: 77%;
	}
	.sb-search-input {
		padding: 12px 83px 12px 12px;
	}
}
@media (max-width:1280px){
	.grids-right h2 {
		width: 50%;
	}
}
@media (max-width:1040px){

}
@media (max-width:1024px){
	body {
		height: 609px;
	}
	.wrapper-demo {
		width: 60%;
	}
	.dropdown:after {
		border-color: #75989Drgba(0, 0, 0, 0);
	}
	.grids-right h2 {
  font-size: 0.7em;
}
}
@media (max-width:768px){
	body {
		height: 929px;
	}
	.wrapper-demo {
		height: 332px;
		padding-top: 0;
		margin-top: 18%;
		width: 80%;
	}
	.dropdown:after {
		border-color: #558086rgba(0, 0, 0, 0);
	}
}
@media (max-width:640px){                                  
	body {
		height: 690px;
	}
	.wrapper-demo {
		height: 291px;
		padding-top: 0;
	}
	.dropdown:after {
		border-color: #70A2A9rgba(0, 0, 0, 0);
	}
	.friends-grids {
  padding: 5% 0% 5% 0%;
}
.grids-left img {
  padding-top: 26px;
  width: 65%;
}
ul.grids-right-info {
  padding-top: 16px;
}
.grids-right h2 {
    font-size: 1em;
  padding: 11px 0px 18px 12px;
  width: 55%;
}
	div#dd i img {
		width: 7%;
		  padding-top: 4px;
	}
	.sb-icon-search {
		background-size: 35%;
	}
	.sb-icon-search {
		background: url('../images/search.png') no-repeat 24px 5px #ED6F70;
		background-size: 35%;
	}
	.wrapper-dropdown-2 {
		font-size: 1.7em;
		padding: 24px 20px 17px 20px;
	}
	.sb-search-input {
		height: 40px;
	}
	.sb-icon-search, .sb-search-submit {
		height: 50px;
	}
}
@media (max-width:480px){        
	ul.grids-right-info {
  padding-top: 0;
}
	.dropdown:before {
		right: 312px;
		top: -5%;
	}    
		body {
		height: 690px;
	}
	.wrapper-demo {
		height: 291px;
		padding-top: 0;
	}
	.dropdown:after {
		border-color: #70A2A9rgba(0, 0, 0, 0);
	}
	div#dd i img {
		width: 7%;
	}
	.sb-icon-search {
		background-size: 35%;
	}
	.sb-icon-search {
		background: url('../images/search.png') no-repeat 24px 5px #ED6F70;
		background-size: 35%;
	}
	.wrapper-dropdown-2 {
		font-size: 1.7em;
		padding: 24px 20px 17px 20px;
	}
	.sb-search-input {
		height: 40px;
	}
	.sb-icon-search, .sb-search-submit {
		height: 50px;
	}  
	.grids-left img {
		  width: 78%;
  padding-top: 19px;
	}   
	.grids-right h2 {
		  font-size: 27px;
  padding: 11px 0px 22px 73px;
  width: 59%;
	}  
	.wrapper-demo {
		width: 97%;
	}   
	.friends-grids {
		padding: 27px 5px;
	}      
	ul.grids-right-info li {
		margin-top: 1em;
		padding: 0px 37px 0 31px;
		  font-size: 22px;
	}    
	.copy-right {
  padding-top: 17em;
}
} 
@media (max-width:320px){                                  
	.dropdown:before {
		right: 258px;
		top: -5%;
	}
	body {
		height: 490px;
	}
	.wrapper-demo {
		height: 336px;
		padding-top: 0;
	}
	.dropdown:after {
		border-color: #70A2A9rgba(0, 0, 0, 0);
	}
	div#dd i img {
		  width: 10%;
	}
	.sb-icon-search {
		background-size: 35%;
	}
	.sb-icon-search {
		background: url('../images/search.png') no-repeat 24px 5px #ED6F70;
		background-size: 35%;
	}
	.wrapper-dropdown-2 {
font-size: 1.3em;
  padding: 21px 47px 21px 16px;
  text-align: center;
	}
	.sb-search-input {
		height: 40px;
		  font-size: 11px;
	}
	.sb-icon-search, .sb-search-submit {
		height: 50px;
	}  
	.grids-left img {
		width: 67%;
		  padding-top: 0;
	}   
	.grids-right h2 {
		  font-size: 14px; 
		  padding: 6px 0px 13px 85px;
	}  
	.wrapper-demo {
		  width: 94%;
		  
	}   
	.friends-grids {
		padding: 27px 0px;
	}  
	.user {
  background: url(../images/user.png) no-repeat 0px 0px;
  width: 0px;
  height: 18px;
  background-size: 20px;
	}
	.camera {
  background: url(../images/camera.png) no-repeat 0px 0px;
  width: 0;
  height: 18px;
  background-size: 20px;
	}
	.chat {
		background: url(../images/chat.png) no-repeat 0px 0px;
		width: 0;
		height: 18px;
		 background-size: 20px;
	}
	ul.grids-right-info li {
  font-size: 16px;
  padding: 0px 27px;
	}
	.copy-right {
		margin-top: 0em;
		  padding-top: 6em;
	}
	.friend-grid {
  background: url(../images/heart.png) no-repeat -8px -11px;
  width: 50px;
  height: 22px;
  background-size: 44px;
}
	.friend-grid:hover {
   background: url(../images/heart.png) no-repeat -8px -36px;
  width: 50px;
  height: 22px;
  background-size: 44px;
}
p.flowers {
  padding-left: 1.5em;
}
}
a:hover {  color: #FFFFFF; background-color: #59B002; text-decoration: none}
.postit
{
 
    padding-RIGHT:2px;
    padding-LEFT:2px;
    padding-top:2px;
    padding-BOTTOM:2px;
background-color:#FFFF99;
FONT-SIZE: 9px; COLOR: #333333; FONT-FAMILY: "arial"; TEXT-DECORATION: none; LINE-HEIGHT: 14px; TEXT-ALIGN: CENTER;

}

